RubyGems Navigation menu

evil-client 0.2.1

Human-friendly DSL for building HTTP(s) clients in Ruby

バージョン履歴:

  1. 3.1.0 - July 04, 2022 (56.5KB)
  2. 3.0.4 - July 09, 2019 (56.5KB)
  3. 3.0.3 - May 06, 2019 (56.5KB)
  4. 3.0.2 - March 01, 2018 (56.5KB)
  5. 3.0.1 - January 05, 2018 (56.5KB)
  6. 0.2.1 - October 29, 2016 (31.5KB)
全てのバージョンを表示 (全18項目)

Runtime依存性 (3):

Development依存性 (5):

  • dry-types ~> 0.9
  • rake ~> 11
  • rspec ~> 3.0
  • rubocop ~> 0.44
  • webmock ~> 2.1
  • オーナー:

    作者:

    • Andrew Kozin (nepalez)

    SHA 256チェックサム:

    f30fa153ab6687898774c7c704636eac6944d2abe63069ec5115fc82a14662bd

    累計ダウンロード数 72,472

    このバージョンのみ 1,553

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.3

    リンク: